quantity como 0 ou restringir sales_ends_at.
Pré-requisitos
- O ingresso deve pertencer ao evento informado na URL.
Parâmetros de caminho
string (uuid)
required
string (uuid)
required
string (uuid)
required
Resposta
204 No Content.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Remove um tipo de ingresso (autenticado).
DELETE /event/seller/{account_id}/events/{events_pk}/tickets/{id}/quantity como 0 ou restringir sales_ends_at.
204 No Content.
| Status | Quando |
|---|---|
401 | Token ausente ou inválido. |
404 | Ingresso não encontrado no evento informado. |
curl -X DELETE "https://api.dlpay.cloud/event/seller/$ACCOUNT_ID/events/$EVENT_ID/tickets/$TICKET_ID/" \
-H "Authorization: Bearer $ACCESS_TOKEN"
import requests
requests.delete(
f"https://api.dlpay.cloud/event/seller/{account_id}/events/{event_id}/tickets/{ticket_id}/",
headers={"Authorization": f"Bearer {access_token}"},
)
await fetch(
`https://api.dlpay.cloud/event/seller/${accountId}/events/${eventId}/tickets/${ticketId}/`,
{
method: "DELETE",
headers: { Authorization: `Bearer ${accessToken}` },
},
);